import request from '@/config/axios'

// 获取商品详情
export const getProductDetail = async (params) => {
  return request.get({
    url: '/app-api/product/spu/get-detail',
    params
  })
}

// 获得商品评价分页
export const getCommentPage = async (spuId, pageNo, pageSize, type) => {
  return request.get({
    url: '/app-api//product/comment/page',
    params: {
      spuId,
      pageNo,
      pageSize,
      type,
    },
  })
}