import request from '@/config/axios'

// 获取订单分页
export const getMallOrderPage = async (params) => {
  return request.get({
    url: '/app-api/trade/order/page',
    params
  })
}

// 获取订单详情
export const getMallOrderDetail = async (id) => {
  return request.get({
    url: '/app-api/trade/order/get-detail',
    params: {
      id
    }
  })
}

// 确认收货
export const receiveOrder = async (id) => {
  return request.put({
    url: '/app-api/trade/order/receive',
    params: {
      id
    }
  })
}